<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;c446a774-e772-4bc1-98a3-5144b411b6cb&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfnQu_7XMJXaaIpYTsuZcjffeOW60F-6sDWGihVRTxBJtpmImGhs5HDHzD5syPSnu-4KYyVI-0nn-A7UcMQZqK52yc8aLliwovw7aURR62tkhC0ww3uSj9T_UqrX6Lfip4x-puNyPHP10roGqwSEUfhOC_L46ebpKQrqCCKwlBw&quot;,&quot;token_expiry_millis&quot;:1771990236931}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;c446a774-e772-4bc1-98a3-5144b411b6cb&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;billielily20725&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfnQu_7XMJXaaIpYTsuZcjffeOW60F-6sDWGihVRTxBJtpmImGhs5HDHzD5syPSnu-4KYyVI-0nn-A7UcMQZqK52yc8aLliwovw7aURR62tkhC0ww3uSj9T_UqrX6Lfip4x-puNyPHP10roGqwSEUfhOC_L46ebpKQrqCCKwlBw&quot;,&quot;tokenV3Expiry&quot;:1771990236931,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:9,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Billie lily&quot;}]</string>
</map>
